@charset "utf-8";

/* --================== sprite ==================-- */
.quizHeader,
.quizCmnOubo{
	background: url(../../img/quizCmn__bnrContributeBg.png) no-repeat;
}
.quizHeader__contributeArea,
.quizCmnOubo__btn{
	background: url(../../img/quizCmn__bnrContribute.png) no-repeat;
}
.quizWeek__ttl,
.quizRank__ttl,
.quizBacknum__ttl,
.quizForm__ttl{
	background: url(../../img/bg01.png);
}
.quizWeek__listQ,
.quizRank__listQ,
.quizBacknum__listQ{
	background: url(../../img/icon_Q.png) no-repeat;
}
.quizForm__ouboTtl--Q,
.quizForm__ouboTtl--A,
.quizForm__step2,
.quizForm__step3,
.quizForm__step2--cur,
.quizForm__step3--cur,
.quizForm__attList{
	background: url(../../img/quizForm__sprite.png) no-repeat;
}

/* --================== quiz layout ==================-- */
#wrapper{
	background: #f8f8f8 url(../../img/bg03.png);
}
#contentsBody{
	padding-top: 15px;
	background: #fff;
}
.cmnPageTop{
	padding: 0 15px 15px;
}

/* --================== quiz common module ==================-- */
/* ---------- quizCmnOubo ---------- */
.quizCmnOubo{
	position: relative;
	width: 620px;
	height: 62px;
	margin: 0 auto 15px;
	border: 5px solid #eee;
	background-position: right top;
	text-indent: -9999px;
}
.quizCmnOubo__btn{
	position: absolute;
	top: 0;
	right: 10px;
	width: 600px;
	height: 62px;
}
.quizCmnOubo__btn a{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 215px;
	height: 44px;
}

/* --================== quiz module ==================-- */
/* ---------- quizHeader ---------- */
.quizHeader{
	position: relative;
	min-width: 950px;
	height: 62px;
	background-color: #218cd2;
	background-position: 115% top;
}
.quizHeader__logo{
	width: 263px;
	height: 35px;
	padding: 10px;
	background: url(http://i.yimg.jp/i/kids/mh/quiz_w.png) no-repeat 10px 13px;
	text-indent: -9999px;
}
.quizHeader__logo a{
	display: block;
	height: 40px;
}
.quizHeader__contributeArea{
	position: absolute;
	top: 0;
	right: 10px;
	width: 600px;
	height: 62px;
	text-indent: -9999px;
	zoom: 1;
}
.quizHeader__contribute a{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 215px;
	height: 44px;
}

/* ---------- quizGlobalNav ---------- */
.quizGlobalNav__lists:after{content:'';display:block;clear:both;}
.quizGlobalNav{
	margin-bottom: 15px;
	background: #252525;
}
.quizGlobalNav__lists{
	width: 950px;
	margin: 0 auto;
	padding-top: 5px;
	zoom: 1;
}
.quizGlobalNav__list{
	float: left;
	border-right: 1px solid #777;
}
.quizGlobalNav__list span,
.quizGlobalNav__list a{
	display: block;
	padding: 8px 30px 10px;
}
.quizGlobalNav__list span{
	background: #fff;
	font-weight: bold;
}
.quizGlobalNav__list a{
	color: #fff;
}

/* ---------- quizMain ---------- */
.quizMain__ttl:after,
.quizMain__answerDetail:after,
.quizMain__answerFunLists:after,
.quizMain__answerFunLists--off:after,
.quizMain__pageing:after{content:'';display:block;clear:both;}
.quizMain{
	margin-bottom: 20px;
}
.quizMain__wrap{
	padding: 20px;
	background: #333 url(../../img/bg02.png);
}
.quizMain__wrapInner{
	padding: 15px;
	border: 3px solid #d0b870;
	background: url(../../img/bg04.png) repeat-y center top;
	zoom: 1;
}
.quizMain__ttl{
	zoom: 1;
}
.quizMain__ttl--ttl{
	float: left;
	width: 138px;
	height: 34px;
	background: url(../../img/quizMain__ttl.png) no-repeat;
	text-indent: -9999px;
}
.quizMain__ttl--name{
	float: left;
	margin: 14px 0 0 15px;
	color: #fff;
}
.quizMain__main{
	margin: 15px;
	border: 3px solid #fff;
	background: #252525;
	zoom: 1;
}
.quizMain__question{
	padding: 30px;
	color: #fff;
	font-size: 160%;
  word-break: break-all;
  word-wrap: break-word;
}
.quizMain__answerTtl{
  display:none;
	width: 249px;
	height: 45px;
	margin: 0 auto 20px;
	background: url(../../img/quizMain__answerTtl.png) no-repeat;
	text-align: center;
	text-indent: -9999px;
}
.quizMain__answerDetails{
  display:none;
	padding: 30px;
	background: #fffde1;	
  word-break: break-all;
  word-wrap: break-word;
}
.quizMain__answerDetailsWrap .quizMain__answerDetails{
display:block;
}

.quizMain__answerDetail{
	margin-bottom: 30px;
	zoom: 1;
}
.quizMain__answerDetail--ttl{
	float: left;
	display: block;
	width: 78px;
	height: 46px;
	background: url(../../img/quizMain__answerDetail--ttl.png) no-repeat;
	text-indent: -9999px;
}
.quizMain__answerDetail--txt{
	display: block;
	float: left;
	padding: 5px 0 0 10px;
	font-size: 160%;
}
.quizMain__answerFun{
	padding: 10px;
	background: #facd16;
	text-align: center;
}
.quizMain__answerFunLists,
.quizMain__answerFunLists--off{
	margin: 10px auto 0;
	width: 435px;
	background: url(../../img/quizMain__answerFun.jpg) no-repeat;
	zoom: 1;
}
.quizMain__answerFunLists{
	background-position: 0 0;
}
.quizMain__answerFunLists--off{
	background-position: 0 -180px;
}
.quizMain__answerFunList{
	float: left;
	width: 140px;
	margin-right: 5px;
}
.quizMain__answerFunListItem{
	display: block;
	width: 140px;
	height: 111px;
	text-indent: -9999px;
}
.quizMain__answerFunList--count{
	display: block;
	font-weight: bold;
}
.quizMain__pageing{
	padding: 15px 20px;
	background: #280f04;
	zoom: 1;
}
.quizMain__pageing--prev,
.quizMain__pageing--next{
	width: 160px;
	height: 40px;
	background: url(../../img/quizMain__pageing.png) no-repeat;
	text-indent: -9999px;
}
.quizMain__pageing--prev{
	float: right;
	background-position: 0 0;
}
.quizMain__pageing--next{
	float: left;
	background-position: 0 -45px;
}
.quizMain__pageing--prev a,
.quizMain__pageing--next a{
	display: block;
	width: 160px;
	height: 40px;
}

/* ---------- quizWeek ---------- */
.quizWeek__ttl:after,
.quizWeek__listInner:after{content:'';display:block;clear:both;}
.quizWeek{
	margin: 0 20px 20px;
	border-bottom: 2px solid #eee;
}
.quizWeek__ttl{
	padding: 7px 10px 5px;
	background-color: #252525;
	border: 3px solid #000;
	zoom: 1;
	line-height: 1.4;
}
.quizWeek__ttl--ttl{
	float: left;
	color: #fff;
	font-size: 133.3%;
	font-weight: bold;
}
.quizWeek__ttl--more{
	float: right;
	margin-top: 3px;
	padding-left: 8px;
	background: url(../../img/arw01.png) no-repeat left center;
}
.quizWeek__ttl--more a{
	color: #fff;
}
.quizWeek__list{
	padding: 12px 0;
	_padding: 11px 0 4px;
	border-bottom: 1px solid #eee;
}
.quizWeek__listInner{
	font-size: 106.7%;
	zoom: 1;
}
.quizWeek__listDay{
	float: left;
	width: 60px;
	padding: 2px 8px 0 0;
	font-weight: bold;
	text-align: right;
}
.quizWeek__listQ{
	float: left;
	width: 800px;
	padding: 3px 0 3px 33px;
	background-position: 0 0;
	font-weight: bold;
}
.quizWeek__listQ a{
	font-weight: normal;
}
.quizWeek__listQ--name{
	margin: 3px 0 0 10px;
	font-size: 75%;
	font-weight: normal;
}

/* ---------- quizRank ---------- */
.quizRank__ttl:after,
.quizRank__listInner:after{content:'';display:block;clear:both;}
.quizRank{
	margin: 0 20px 20px;
	border-bottom: 2px solid #eee;
}
.quizRank__ttl{
	padding: 5px 10px 7px;
	background-color: #252525;
	border: 3px solid #000;
	color: #fff;
	zoom: 1;
	line-height: 1.4;
}
.quizRank__ttl--ttl{
	float: left;
	width: 230px;
	height: 29px;
	background: url(../../img/quizRank__ttl.png) no-repeat;
	text-indent: -9999px;
}
.quizRank__ttl--update{
	float: right;
	margin-top: 5px;
}
.quizRank__lists{
	zoom: 1;
}
.quizRank__list,
.quizRank__list--even{
	border-bottom: 1px solid #fff;
}
.quizRank__list--even{
	background: #fffde1;
}
.quizRank__listInner{
	font-size: 106.7%;
	zoom: 1;
}
.quizRank__listRank{
	float: left;
	width: 58px;
	margin-right: 10px;
	padding: 13px 0 12px;
	background: #fff;
	font-weight: bold;
	text-align: center;
}
.quizRank__listRank--rnk1{
	background: #c8b16c;
	color: #fff;
}
.quizRank__listRank--rnk2{
	background: #afb6bb;
	color: #fff;
}
.quizRank__listRank--rnk3{
	background: #d08b70;
	color: #fff;
}
.quizRank__listQ{
	float: left;
	width: 800px;
	padding: 14px 0 8px 33px;
	background-position: left 11px;
	font-weight: bold;
}
.quizRank__listQ a{
	font-weight: normal;
}
.quizRank__listQ--name{
	margin: 3px 0 0 10px;
	font-size: 75%;
	font-weight: normal;
}

/* ---------- quizBacknum ---------- */
.quizBacknum__listInner:after{content:'';display:block;clear:both;}
.quizBacknum{
	margin: 0 20px 20px;
	border-bottom: 2px solid #eee;
}
.quizBacknum__ttl{
	padding: 7px 10px 5px;
	background-color: #252525;
	border: 3px solid #000;
	color: #fff;
	font-size: 133.3%;
	font-weight: bold;
	zoom: 1;
	line-height: 1.4;
}
.quizBacknum__box{
	width: 100%;
}
.quizBacknum__boxTtl,
.quizBacknum__boxlists{
	border-bottom: 1px solid #fff;
	vertical-align: middle;
}
.quizBacknum__boxTtl{
	width: 60px;
	margin-right: 1px;
	padding: 12px 0;
	background: #1887cf;
	color: #fff;
	font-size: 113.3%;
	text-align: center;
}
.quizBacknum__boxlists{
	padding: 14px 5px 6px;
	background: #29b7e2;
	color: #fff;
	font-size: 113.3%;
}
.quizBacknum__boxlist{
	display: inline-block;
	/display: inline;
	zoom: 1;
	padding: 0 0 10px;
	color: #333;
	vertical-align: middle;
	line-height: 1.2;
}
.quizBacknum__boxlist a,
.quizBacknum__boxlist span{
	display: inline-block;
	/display: inline;
	zoom: 1;
	padding: 0 14px;
	border-right: 1px solid #fff;
	line-height: 1.2;
}
.quizBacknum__boxlist a{
	color: #fff;
}
.quizBacknum__boxlist span{
	font-weight: bold;
}
.quizBacknum__boxlist--last a{
	border-right: none;	
}
.quizBacknum__listTtl{
	padding: 12px 0 10px;
	border-bottom: 2px solid #333;
	font-size: 140%;
}
.quizBacknum__list{
	padding: 10px 0;
	_padding: 11px 0 4px;
	border-bottom: 1px solid #eee;
}
.quizBacknum__listInner{
	font-size: 106.7%;
	zoom: 1;
}
.quizBacknum__listDay{
	float: left;
	width: 60px;
	padding: 2px 8px 0 0;
	font-weight: bold;
	text-align: right;
}
.quizBacknum__listQ{
	float: left;
	width: 800px;
	padding: 3px 0 3px 33px;
	background-position: 0 0;
	font-weight: bold;
}
.quizBacknum__listQ a{
	font-weight: normal;
}
.quizBacknum__listQ--name{
	margin: 3px 0 0 10px;
	font-size: 75%;
	font-weight: normal;
}

/* ---------- quizForm ---------- */
.quizForm__step:after,
.quizForm__oubo:after,
.quizForm__btn:after{content:'';display:block;clear:both;}
.quizForm{
	margin: 0 20px 20px;
}
.quizForm__ttl{
	margin-bottom: 15px;
	padding: 7px 10px 5px;
	border: 3px solid #000;
	background-color: #252525;
	color: #fff;
	font-size: 133.3%;
	font-weight: bold;
	line-height: 1.4;
}
/* quizForm__step */
.quizForm__step{
	margin-bottom: 15px;
	zoom: 1;
}
.quizForm__step1--cur,
.quizForm__step2--cur,
.quizForm__step3--cur,
.quizForm__step2,
.quizForm__step3{
	float: left;
}
.quizForm__step1--cur span,
.quizForm__step2--cur span,
.quizForm__step3--cur span,
.quizForm__step2 span,
.quizForm__step3 span{
	display: block;
	width: 270px;
	padding: 13px 0 10px;
	background: #ccc;
	color: #fff;
	font-size: 160%;
	text-align: center;
	line-height: 1.2;
}
.quizForm__step1--cur span,
.quizForm__step2--cur span,
.quizForm__step3--cur span{
	background: #29b7e2;
}
.quizForm__step2,
.quizForm__step3{
	padding-left: 49px;
	background-position: 13px 8px;
}
.quizForm__step2--cur,
.quizForm__step3--cur{
	padding-left: 49px;
	background-position: 13px -191px;
}
.quizForm__wrap{
	margin-bottom: 15px;
	padding: 25px 0 0;
	border-top: 3px solid #29b7e2;
	border-bottom: 3px solid #29b7e2;
	zoom: 1;
  word-break: break-all;
  word-wrap: break-word;
}
.quizForm__inputErr{
	margin-bottom: 25px;
	padding: 15px;
	border: 1px solid #f00;
	color: #f00;
	font-weight: bold;
	text-align: center;
}
.quizForm__error{
	color: #f00;
	font-weight: bold;
}
/* quizForm__oubo */
.quizForm__oubo{
	margin-bottom: 25px;
	zoom: 1;
}
.quizForm__ouboTtl,
.quizForm__ouboTtl--name{
	float: left;
	width: 190px;
	font-size: 140%;
	text-align: right;
}
.quizForm__ouboTtl--name{
	padding-top: 3px;
}
.quizForm__ouboTtl--Q{
	display: inline-block;
	padding: 20px 0 15px 92px;
	background-position: 13px -396px;
	zoom: 1;
}
.quizForm__ouboTtl--A{
	display: inline-block;
	padding: 20px 0 15px 92px;
	background-position: 13px -617px;
	zoom: 1;
}
.quizForm__ouboInput{
	float: left;
	padding-left: 30px;
	font-size: 106.7%;
}
.quizForm__ouboInput input{
	width: 500px;
	margin-bottom: 3px;
	padding: 5px;
	border: 1px solid #29b7e2;
	font-size: 106.7%;
}
.quizForm__ouboInput textarea{
	width: 500px;
	height: 80px;
	margin-bottom: 3px;
	padding: 5px;
	border: 1px solid #29b7e2;
	font-size: 106.7%;
}
.quizForm__ouboInputFix{
	width: 500px;
	min-height: 50px;
	_height: 50px;
	padding: 10px;
	background: #f0f0f0;	
}
.quizForm__ouboInputFix--name{
	width: 500px;
	padding: 10px;
	background: #f0f0f0;
}
.quizForm__tanks{
	min-height: 220px;
	_height: 220px;
	margin: 0 0 25px 160px;
	padding-left: 230px;
	background: url(../../img/quizForm__tanks.png) no-repeat left center;
}
.quizForm__tanksTtl{
	padding: 65px 0 5px;
	font-size: 300%;
	font-weight: bold;
}
.quizForm__tanksTxt{
	color: #29b7e2;
	font-size: 140%;
}
.quizForm__tanksNote{
	margin-bottom: 15px;
	font-size: 106.7%;
	text-align: center;
}
.quizForm__tanksLink{
	margin-bottom: 25px;
	font-size: 120%;
	text-align: center;
}
/* quizForm__att */
.quizForm__att{
	margin-bottom: 15px;
	padding: 15px;
	background: #ebfaff;
}
.quizForm__attTtl{
	margin-bottom: 10px;
	font-size: 133.3%;
	font-weight: bold;
}
.quizForm__attList{
	margin-bottom: 3px;
	padding-left: 13px;
	background-position: 0 -989px;
}
.quizForm__attList span{
	color: #29b7e2;
	font-weight: bold;
}
.quizForm__note{
	margin-bottom: 15px;
	font-size: 106.7%;
	text-align: center;
}
.quizForm__btn{
	margin: 0 auto 15px;
	width: 482px;
	text-align: center;
	zoom: 1;
}
.quizForm__btnList{
	float: left;
	padding: 0 10px;
}
